## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# ConstructValueWithNoMemoryManager< C > Class Template Reference

List of all members.

## Public Member Functions

- ConstructValueWithNoMemoryManager (MemoryManagerType &)

## Public Attributes

- C value

### template<class C>
class ConstructValueWithNoMemoryManager< C >

## Constructor & Destructor Documentation

template<class C>
ConstructValueWithNoMemoryManager< C >::ConstructValueWithNoMemoryManager | ( | MemoryManagerType & |  | ) |

## Member Data Documentation

template<class C>
C ConstructValueWithNoMemoryManager< C >::value

The documentation for this class was generated from the following file:

- XalanMemoryManagement.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.